/* 150% zoom is 144.00dpi */
/*
  body {
    zoom: 0.75;
  }

@media (min-resolution: 150dpi) {
  body {*/
    /*zoom: 0.75;*/
 /* }
}*/

/* 150% zoom is 144.00dpi */

/*@media (min-resolution: 144dpi) {
  body {*/
    /*zoom: 0.5;*/
  /*}
}*/

/* 200% zoom is 192 dpi */

/*@media (min-resolution: 192dpi) {
  body {
    zoom: 0.75;
  }
}*/

:root {
    zoom: 0.75;
}

/* temporary fix for captcha - this compensates for the overall layout zoom we did - if this is removed, the captcha gets cut off */
iframe[title="reCAPTCHA"] {
	zoom: 1.35;
}


@-moz-document url-prefix() {
  :root {
	transform: scale(0.75);
	transform-origin: top left;
	width: 134%;
	height: 100%;
  }
}

@media screen and (max-width: 768px) {
    #jux_memamenu94 #js-mainnav.megamenu ul.level1 li.megacss a {
        margin: 10px 8px 10px 8px!important;
      	padding: 0px 0px 0px 8px !important;
    }
}

/* lighten up the lines in the footer nav globally */
.footer-nav li {
	/* using alpha to make color of footer lines a little less bright */
	border-bottom: 2px solid rgb(255 255 255 / 10%) !important;
  	text-align: left;	
}

/* make the footer text light gray */
#footer a:not(.btn-top) {
  color: #e0e0e0;
}